{
  "name": "rebours",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "payload": "payload",
    "generate:types": "payload generate:types",
    "seed": "node --experimental-vm-modules --loader ts-node/esm scripts/seed.ts"
  },
  "dependencies": {
    "@payloadcms/db-postgres": "^3.0.0",
    "@payloadcms/live-preview-react": "^3.0.0",
    "@payloadcms/next": "^3.0.0",
    "@payloadcms/plugin-stripe": "^3.0.0",
    "@payloadcms/richtext-lexical": "^3.0.0",
    "@payloadcms/ui": "^3.0.0",
    "cross-env": "^7.0.3",
    "graphql": "^16.8.1",
    "gsap": "^3.14.2",
    "next": "^15.0.0",
    "payload": "^3.0.0",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "sharp": "0.33.5",
    "stripe": "^10.17.0"
  },
  "devDependencies": {
    "@types/node": "^22.5.4",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "eslint": "^9.16.0",
    "eslint-config-next": "^15.0.0",
    "ts-node": "^10.9.2",
    "typescript": "5.7.3"
  },
  "engines": {
    "node": ">=20"
  }
}
